﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
html{-webkit-text-size-adjust:none;/* Prevent font scaling in landscape */ }
body{padding:0;margin:0;color:#1d1d1d;font-family:Arial, sans-serif;font-size:16px;line-height:24px;}
select, input{padding:0;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#1d1d1d;border-radius:0;outline:none;}
input{color:#1d1d1d;font-family:Arial, Helvetica, sans-serif;font-size:16px;margin:0;}
select{padding:3px;width:65px;}
.maindiv{width:99%;padding-left:1%;}
.ShareStatusDown{color:Red;}
.ShareStatusUp{color:Green;}
h1{line-height:28px;margin:10px 0 5px 0;font-size:22px;color:#005a9c;font-family: 'Open Sans', sans-serif;font-weight:400;}
.textboxval{width:148px;padding:10px 17px;border:1px solid #d4d4d4;height:26px;}
.SPCValueContent{width:100%;float:left;padding:7px 0;vertical-align:middle;}
.textbox{float:right;padding:0px;vertical-align:middle;width:35%;}
.ShareStatusDown{float:right;padding:0px;vertical-align:middle;width:35%;}
.spclabel{float:left;padding:0 5px 0 0;vertical-align:middle;width:60%;}
.section{width:100%;float:left;padding:0 0 10px 0;}
.btn{background-color:#005a9c;border:0 none;color:#ffffff;cursor:pointer;font-weight:normal;margin:0;outline:0 none;padding:5px 10px 5px 5px;text-align:left;height:44px;width:150px;font-size:20px;font-family:'Open Sans', sans-serif;background-image:url(../../images/btn_bg.png);background-repeat:no-repeat;background-position:center left;text-align:right;}
.btn:hover{cursor:pointer;}
#SPCChangeInValueControl_chkDividend{margin:-1px 5px 0 0;vertical-align:middle;margin:-3px 5px 0 0\0;}
.dvSharePriceOutputSection{float:left;width:100%;padding:20px 0 0 0;}
.ShareStatusUp{float:right;padding:0px;vertical-align:middle;width:35%;}
#calculateText{display:none;}
/* Dropdown Selection Styling */
.sub-selector{border:1px solid #d4d4d4;font-size:16px;line-height:24px;height:33px;position:relative;clear:none;margin:0 2px 2px 0px;width:120px !important;float:left;padding:7px 0px 6px;}
.year .sub-selector{width:75px;}
.year .site-select{width:77px;}
.sbSelector{color:#1d1d1d;display:block;font-family:Arial, sans-serif;height:37px;left:0;line-height:24px;outline:medium none;overflow:hidden; padding:12px 10px; position:absolute;text-decoration:none;text-indent:6px;top:0;font-size:16px;}
.icon-expand{background-image:url(../../images/dropdown-arrow.png);background-repeat:no-repeat;background-position: left center;display:block;height:47px;margin-right:0px;margin-top:0px;outline:medium none;position:absolute;right:0;top:0;width:49px;}
.sbToggleOpen{background-image:url(../../images/dropdown-arrow1.png); background-repeat:no-repeat;background-position:79% 76%;}
.sbHolderDisabled{background-color:#e3e3e3;}
.sbHolderDisabled{}
.site-select{background-color:#ffffff;border:1px solid #d4d4d4;box-sizing:border-box;left:-1px;top:47px !important;list-style:none outside none;margin:0;overflow-y:auto !important;padding:0;position:absolute;width:101%;z-index:1;max-height:100px !important;-webkit-overflow-scrolling:touch;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing:border-box;}
.site-select{width:138px\0; / IE8, IE9 /}
@media all and (-ms-high-contrast:none){
.site-select{width:121px !important; } / IE10 /
::-ms-backdrop,.site-select{width:121px !important;} / IE11 */
}
.site-select li{padding:0;text-align:left;border-bottom:1px solid #d4d4d4;}
.site-select li:hover{}
.site-select li a:hover{text-decoration:underline;}
.site-select a{display:block;outline:none;padding:10px 17px;text-decoration:none;color:#005a9c;font-weight:normal;font-family:Arial, sans-serif;}
.sbSelector a{}
.site-select li.last a{border-bottom:none;}
.site-select .sbDisabled{border-bottom:1px solid #C6C6C6;color:#000000;display:block;padding:7px 0 7px 3px;}
.site-select .sbGroup{border-bottom:1px solid #C6C6C6;color:#EBB52D;display:block;font-weight:bold;padding:7px 0 7px 3px;}
.site-select .sbSub{padding-left:17px;}
#divSearchFor .site-select{width:142px;}
.monthname .sub-selector{width:115px;}
.monthname .site-select{width:117px;}
/* Dropdown Selection Styling */

.custom{position: relative !important;top: 9px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0){
.sbToggleOpen{background-position:79% 90%;}
#SPCChangeInValueControl_chkDividend{margin:-2px 5px 0 0;}
}
@media \0screen{
.submitbtn{height:25.5px;padding:3px 10px;}
.submitbtn:hover{height:25.5px;padding:3px 10px;}
.input.searchBox{height:23px;}
}
@media only screen and (max-width:1024px){
.spclabel{width:48%;}
.textbox, .ShareStatusUp{width:50%;}
.ShareStatusDown{width:50%;}
}
@media only screen and (max-width:770px){
select{width:55px;}
}
@media only screen and (max-width:640px){
#SPCChangeInValueControl_chkDividend{margin:-3px 5px 0 0;}
.topContent, #SPCChangeInValueControl_dvDividendOutputSection{display:none;}
/*.curPrice{font-weight:bold;}*/
#calculateText{display:none;}
.SPCValueContent .curPrice{font-weight: bold;}
.textbox, .ShareStatusDown, .ShareStatusUp{float:right;vertical-align:middle;width:62%;}
.spclabel{float:left;padding:0;width:36%;}
}
@media only screen and (max-width:570px){
.section{padding:0;}
#SPCChangeInValueControl_chkDividend{margin:-4px 5px 0 0;}
.textbox, .ShareStatusDown, .ShareStatusUp{float:right;vertical-align:middle;width:24%;}
.spclabel{float:left;padding:0;width:60%;}
select{width:65px;}
.forsmall label{font-weight:normal !important;}
.SPCValueContent{}
.textbox, .ShareStatusUp{float:none;vertical-align:middle;width:100%;}
.forsmall{float:none !important;padding:2px 0 !important;vertical-align:middle !important;width:95% !important;}
.spclabel{float:left;padding:0 5px 0 0;width:75%;}
.custom{position: relative !important;top: 0px !important;}
}
@media only screen and (max-width:480px){
.spclabel{padding:0 !important;}
.SPCValueContent{}
#SPCChangeInValueControl_ddlMonth, #SPCChangeInValueControl_ddlDay{float:left;margin-right:5px;}
#divSelectDate .spclabel{float:left;}
/*#SPCChangeInValueControl_divDividendSelect .textbox{width:100%;}*/
select{width:60px;}
.textbox, .ShareStatusDown, .ShareStatusUp{float:right;vertical-align:middle;width:30%;}
.spclabel{float:left;padding:0;width:56%;}
.site-select{width:121px;}
}
@media only screen and (max-width:400px){
.forsmall label{font-weight:normal !important;}
.SPCValueContent{}
.textbox, .ShareStatusDown, .ShareStatusUp{float:left;vertical-align:middle;width:40%;}
.forsmall{float:none !important;padding:2px 0 !important;vertical-align:middle !important;width:98% !important;}
.spclabel{float:left;padding:0 5px 0 0;width:59%;}
.sbSelector{padding:12px 3px;}
.textboxval{padding:10px;}
.sub-selector{width: 102px !important;}
.site-select{width:103px;}
.SPCValueContent .textbox.curPrice,#SPCChangeInValueControl_dvOutputSection .textbox,#DividendSP .textbox,.ShareStatusDown, .ShareStatusUp,#SPCChangeInValueControl_dvDividendOutputSection .textbox{text-align:right;padding-right:1%;}
#SPCChangeInValueControl_dvDividendOutputSection .textbox{text-align:right;}
}
@media only screen and (max-width:342px){
select{width:85px;}
}
@media only screen and (max-width:320px){
#SPCLookUpControl_upSPCLookUp{display:none;}
.sbSelector, .sub-selector, input{font-size:16px;}
.sub-selector{width:95px !important;}
.site-select{width:96px;}
.sbSelector{padding:12px 0px;}
.textboxval{padding:10px 4px;}
.SPCValueContent .curPrice{/*width:59%;*/font-size:15px;}
}
@media only screen and (max-width:310px){
.SPCValueContent .curPrice{font-size:13px;}
.spclabel{width:61%;padding:1px 0 !important;}
.SPCValueContent .textbox{float:left;width:35%;}
.sbSelector, .sub-selector, input{font-size:13px;}
.sub-selector{width:88px !important;}
.site-select{width:90px;}
body{font-size:14px;}
h1{font-size:20px;}
}